<template>
    <main>
        <div class="h1-container">
            <h1 class="h1-with-line"> IELTS Тест 2</h1>
            <div class="h1-line"></div>
            <div class="clear"></div>
        </div>
        <div class="text-center ilts-name">Название теста</div>
        <div class="ilts-time  text-center">15:00</div>
        <div>
            <div class="ilts-line"></div>
            <div class="pass flex-parent flex-justify-center flex-align-center">ПРОЙТИ ТЕСТИРОВАНИЕ</div>
        </div>


    </main>
</template>

<script>
    export default {
        name: 'TestStart'
    }
</script>
